VSDBUTIL(8)

NAME
vsdbutil - manipulates the volume status DB.

SYNOPSIS
vsdbutil [-a path]

vsdbutil [-c path] [-d path] [-i]

vsdbutil [-h]

DESCRIPTION
vsdbutil manipulates the volume status DB. The following options are available:

-a  adopts (activates) on-disk ownership on the specified path

-c  checks the status of the ownership usage on the specified path

-d  disowns (deactivates) the on-disk ownership on the specified path

-i  initializes the ownership database to include all mounted HFS+ volumes

-h  prints out a simple help message

The vsdbutil command is deprecated; using a volume UUID in fstab(5) is preferred.

FILES
/var/db/volinfo.database
    Database of volumes managed via vsdbutil.

SEE ALSO
diskutil(8), mount(8), fstab(5)